Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#9450 closed defect (not a bug)

OSX 10.8 users of plus.google.com get "browser is not supported" (TBB 2.3.25-11 and 3.0alpha2)

Reported by: runa Owned by: erinn
Priority: Medium Milestone:
Component: Applications/Tor bundles/installation Version:
Severity: Keywords:
Cc: mikeperry, g.koppen@… Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Users with OS X 10.8 and TBB 2.3.25-11/3.0alpha2 (may also affect users with other OS X and/or TBB versions) get a message saying their browser is out of date when they visit plus.google.com.

Child Tickets

Change History (5)

comment:1 Changed 6 years ago by runa

The correct message from plus.google.com is: "Your browser is no longer supported", followed by links to other browsers.

comment:2 Changed 6 years ago by arma

Cc: mikeperry added
Summary: plus.google.com says browser is not supported (OS X 10.8, TBB 2.3.25-11 and 3.0alpha2)OSX 10.8 users of plus.google.com get "browser is not supported" (TBB 2.3.25-11 and 3.0alpha2)

The message appears to be
"""
Google+

Your Browser is no longer supported.

Google+ no longer supports your browser. Please upgrade your browser. Learn more.
"""

http://2.bp.blogspot.com/-d9b_fmSd-lI/TiQNvhAwQWI/AAAAAAAAIwM/eX7DYODiQEw/s1600/Your.png

comment:3 Changed 6 years ago by gk

Cc: g.koppen@… added

comment:4 Changed 6 years ago by gk

Resolution: not a bug
Status: newclosed

comment:5 Changed 6 years ago by arma

Thanks!

Note: See TracTickets for help on using tickets.